@import url("main.css");

#side-menu {
	width:210px;
	color:#7f7f7f;
	font-size: 13px;
	float: left;
}

#side-menu span {
	display: block;
	color:#7f7f7f;
	text-decoration: none;
	cursor: pointer;
}

#side-menu > ul > li > span {
	margin: 10px;
}

#side-menu > ul > li {
	overflow: hidden;
}


#side-menu li.selected {
	background-color: #e5e5e5;
	border-left: 5px solid #0f7000;
}

#side-menu li.selected span {
	color:#0f7000;
	font-weight: bold;
}

#content {
	width: 750px;
	overflow: auto;
	float: left;
	min-height: 500px;
	background-color: #e5e5e5;
	padding-bottom: 50px;
}

#content h1 {
	color:#d3d3d3;
	font-size: 2.75em;
	font-weight: 500;
	margin: 20px 20px 0px 20px;
}

#content p {
	margin: 10px 20px;
	font-size: 16px;
	color: #7f7f7f;
	line-height: 20px;
}

#content ul {
	display: block;
	margin: 20px;
}

#content ul li {
	list-style-type: square;
	color:#7f7f7f;
	font-size: 16px;
	margin:10px 0px 10px 30px;
}

#content a.button {
	text-decoration: none;
	display: inline-block;
	background-color: #0f7000;
	padding:15px 25px 15px 50px;
	margin-left: 20px;
	color: white;
	font-size: 14px;
	position: relative;
}

#content a.button > img {
	position: absolute;
	top:7px;
	left: 10px;
}
